Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "C. Whitehouse" <[email-masked]>
Date: Fri, 31 Oct 2003 01:05:27 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: C. Whitehouse 
  To: [email-masked] 
  Sent: Thursday, October 30, 2003 3:59 PM
  Subject: FW: ARC submission

  Hi Scott.
   
  I'm sending this again due to it not being on your pending list.
   
  Regards 
  Colin
   
  -----Original Message-----
  From: C. Whitehouse [mailto:[email-masked]]
  Sent: 03 October 2003 02:15
  To: Subject: ARC submission

   
  Gallery Template #06

  "Aeroclub 1/48 mixed media De Havilland Sea Venom F(AW) 53" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a classic aircraft much neglected by the mainstream manufacturers. Where would we be without Aeroclub? 

  This is a classic multi media kit. The rear of the fuselage pod and wings are vacformed, the tail plane, booms, nose and tip tanks are injection plastic and the interior and undercarriage etc is white metal. Canopy is vacformed. Construction was straight forward with only a few changes made as related below. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I did have a problem fitting the seats into the realistically cramped cockpit. I swapped the 2 supplied white metal seats with some KMC resin ones that were easier to cut down and fit.

  The main area I had issue with was the shape of the fuselage. I feel its very important for a model to look right. I was not convinced that this kit has the right sit, having seen a few of these built up over the years. I put the main undercarriage on before attaching the nose and had a fiddle with it. I concluded the bend in the pod was not enough so I inserted a strip of 0.040' plastic card onto the flange of the leading edge of the lower fuselage. This prevented the rear end of the injection moulded nose fitting over it so creating a butt joint. This gave me the correct nose up stance on the ground while the booms were horizontal. 

  The other problem area was mating the wing tips to the tanks as I ended up with a step between the 2. I might have taken the wings down too far but I rather think its the problem of a fine vacform wing meeting an injection moulded aerofoil section 4mm short of the tank. Eventually I hacked the stub off the tank and extended the wing by making a tongue of plastic join the 2 and built it up to the right level with more thin plastic sheet. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Finish is in kit decals with Xtracolour and Future. My daughter is into purple so I did the scheme with the purple and yellow tanks. Rather than hope the decals were intense enough I painted the tip tanks yellow then masked off the flash before painting the purple. Aerials are phosphor bronze wire. 

  The reference I used was Stewart Wilson's, "Sea Fury, Firefly and Sea Venom in Australian service"

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Colin W"